@charset "utf-8";

/*/////////////////////////////////////////////////////////////

    CSS Document
        
//////////////////////////////////////////////////////////////*/
html,body {
    height: 100%;
    font-size: 14px;
}
body{
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
h1,h2,h3,h4 {
    margin: 0;
    line-height: 1.5;
}
a {
    color: #4350C8;
}
a:visited {
    color: #130073;
}

:-ms-input-placeholder{color: #AAA;}

.btn {
    width: 140px;
    padding: 3px;
    text-align: center;
    cursor: pointer;
    border-radius: .4em;
    text-decoration: none;
}
.btn.dark {
    border: 2px solid  #021F4D;
    background: #021F4D;
    color: #FFF;
}
.btn.dark.in_dark {
    border: 1px solid  #FFF;
}
.btn.dark.in_dark:hover {
    border: 1px solid  #FFF;
}

.btn.white {
    border: 2px solid  #021F4D;
    background: #FFF;
    color: #021F4D;
}
.btn.red {
    border: 2px solid  #CC0000;
    background: #CC0000;
    color: #FFF;
}
.btn.dark:hover {
    border: 2px solid  #021F4D;
    background: #FFF;
    color: #021F4D;
}
.btn.white:hover {
    border: 2px solid  #021F4D;
    background: #021F4D;
    color: #FFF;
}
.btn.red:hover {
    border: 2px solid #CC0000;
    background: #FFF;
    color:  #CC0000;
}

.search_area .select_date {
    margin-bottom: 5px;
}
.search_area .select_date input{
    width: 7em;
    font-size: 0.9em;
    padding: 1px 4px;
    line-height: 20px;
}
.search_area .select_date img{
    position: relative;
    top:0;
    cursor: pointer;
    left: -1px;
	vertical-align:top;
}
.search_area {
    text-align: right;
    position: relative;
}
.search_area input{
    font-size: 1em;
    padding: 3px;
}
.search_area input.word{
    width: 200px;
}
.search_area select{
    padding: 3px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.errorMsg {
    /* color: #CC0000; */
    color: #FF0000;
    font-weight: bold;
}
input.errorMsg, select.errorMsg, textarea.errorMsg{
    color: inherit;
    background-color: #F6D1D1; /*#FFF8DD;*/
    border: 2px solid #FF0000;
}
input[type="radio"].errorMsg{
    background-color: transparent;
    border: none;
}

td p.errorMsg {
    padding-left: 5px;
    margin: 0;
    /* font-weight: normal; */
}

.errorMsg.big {
    font-size: 2em;
}
table {
    word-wrap:break-word;
    word-break: break-all;
}
.list_tbl {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #999;
}
.list_tbl th, .list_tbl td{
    border: 1px solid #999;
    padding: 5px;
    font-size: 14px;
    word-wrap:break-word;
    word-break: break-all;
}
.list_tbl th{
    background-color: #021F4D;
    color: white;
}

.list_tbl .btn{
    display: block;
    width: 6em;
    margin-top: 3px;
    font-size: 12px;
}
.list_tbl td:first-child{
    text-align: right;
}
.list_tbl .right {
    text-align: right !important;
}
.list_title {
    position: relative;
    margin-bottom: 10px;
}
.list_title .new_btn,
.list_title .del_btn{
    position: absolute;
    right: 0; top: 3px;
    font-size: 14px;
}

.edit_tbl {
    width: 80%;
    /*border-collapse: collapse;*/
    border-collapse: separate;
    border-spacing: 0px 5px;
}
.edit_tbl tr{
    margin-bottom: 5px;
}
.edit_tbl th, .edit_tbl td{
    border: 1px solid #999;
    padding: 5px;
}
.edit_tbl th{
    width: 10.5em;
    text-align: left;
    background-color: #021F4D;
    color: white;
    border-color:#021F4D;
}
.edit_tbl th.require, .order_tbl th.require{
    background-image: url(../img/require_rm.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.edit_tbl td{
    border-left: none;
}
.edit_tbl td.input{
    padding: 0;
    border: none;
}
.edit_tbl td.input input{
    padding: 5px;
    border: 1px solid #999;
    border-left: none;
    width: 200px;
}
.edit_tbl td.td_error {
    border: none;
    color: #F00;
}
input,textarea {
    border: 1px solid #999;
}
input:focus, textarea:focus {
    background: #EEE;
}
.edit_tbl td.input input.large{
    width: 610px;
}
.edit_tbl td.input input.tel:first-child{
    margin-left: 3px;
}
.edit_tbl td.input input.tel{
    width: 70px;
    border-left: 1px solid #999;
}
.edit_tbl td.input select{
    padding: 5px;
    border: 1px solid #999;
    border-left: none;
}

.edit_btn_area {
    text-align: center;
    padding: 10px;
    margin-top: 30px;
    width: 80%;
}
span.total_num{
    position: absolute;
    left: 5px; top: 0;
    font-size: 14px;
}
.search_area span.total_num{
    top: 7px;
}
.popup_body {
    padding:15px;
}
.no_border_tbl th, .no_border_tbl th{
    padding: 10px 20px;
}
.no_border_tbl th{
    text-align: right;
}

#container {
    position: relative;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: #FFF;
}
.wrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}
#header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right:0;
    background: #021F4D;
    color: #FFF;
    height: 50px;
    border-top: 2px solid #FFF;
    border-bottom: 1px solid #FFF;
}
#header h1{
    font-size: 1.6em;
    float: left;
    line-height: 50px;
    margin: 0;
}
#header a {
    text-decoration: none;
    color: #FFF;
}
#header #login_status{
    position: absolute;
    right: 0;
    height: 30px;
    margin: 10px 0;
    text-align: right;
}
#header #login_status span{
    line-height: 30px;
    margin-right: 170px;
}
#login_status .btn.logout {
    border: 1px solid #FFF;
    font-weight: bold;
    position:absolute;
    right: 0;
    top: 0;
}
#login_status .btn.logout:hover {
    background: #FFF;
    color: #021F4D;
    border: 1px solid #021F4D;
}
#header_menu {
    width: 100%;
    top: 50px;
    left: 0;
    right:0;
    height: 29px;
    position: absolute;
    border-bottom: 1px solid #999;
    z-index: 100;
}
#header_menu ul.menu_ul {
    margin: 0; padding:0;
    overflow: hidden;
    height: 29px;
}
#header_menu ul.menu_ul li{
    list-style:  none;
    float: left;
    margin: 0 20px 0 0;
    padding:0 ;
    line-height:  29px;
}
#header_menu .down_menu {
    position: relative;
    z-index: 100;
}
#header_menu .down_menu ul{
    position: absolute;
    margin: 0;
    list-style:  none;
    padding: 0;
    top: 1px;
    display: none;
}
#header_menu .down_menu ul li{
    background: #FFF;
    border: 1px solid #999;
    border-top: none;
}
#header_menu .down_menu ul li a{
    text-decoration:  none;
    display: block;
    padding: 5px 10px;
}
#header_menu .down_menu ul li a:hover{
    text-decoration: underline;
}

#main {
    padding: 63px 0 53px;
    margin: 0 auto;
}
#main.login {
    padding-top: 93px;
}
#main .wrapper{
    background: #FFF;
    /*padding: 15px;*/
}
#footer {
    border-top: 1px solid #999;
    border-bottom: 2px solid #999;
    padding: 5px 0;
    text-align: right;
    height: 30px;
    line-height: 30px;
    width: 100%;
    background: #FFF;
    position: absolute;
    bottom: 0;
}
.error {
    color: #F00;
    font-size: 1em;
}

.box {
    border: 1px solid #999;
    margin-bottom: 10px;
    padding: 10px;
}
.message {
    padding: 10px;
    font-size: 0.96em;
    border: 1px solid  #999;
    border-radius: .4em;
    background: #EEE;
}


/* 個別ページ */

/* login */
#login_form {
    width: 480px;
    margin: 100px auto;
    border: 1px solid #999;
    padding: 10px;
    text-align: center;
}
#login_form span {
    width: 50px;
    display: inline-block;
    text-align: right;
    font-weight: bold;
}
#login_form input{
    margin: 5px;
    width: 300px;
    padding: 5px;
    font-size: 14px;
}

#login_form input[type="submit"]{
    background-color: #021F4D;
    color: #FFF;
    border-radius: .4em;
    border: 2px solid #021F4D;
    font-weight: bold;
    width: 200px;
}
#login_form input[type="submit"]:hover{
    background-color: #FFF;
    color: #021F4D;
    border: 2px solid #021F4D;
}

#login_note {
    width: 600px;
    margin: 0 auto;
    padding: 10px;
    border-top: 2px dotted #999;
}

/* mypage */
#mypage .box h3 {
    background: #021F4D;
    color: #FFF;
    padding: 5px 20px;
    margin: -10px -10px 10px -10px;
}
#mypage ul li {
    margin-bottom: 5px;
}
#mypage ul li a{
    text-decoration: none;
    color: #4350C8;
}
#mypage ul li a:hover{
    text-decoration: underline;
}

#mypage .list_tbl .order_date{ width: 6em;}
#mypage .list_tbl .post_date { width: 7em;}
#mypage .list_tbl .shop_name  { width: 14em;}
#mypage .list_tbl .total_num  { width: 6em;}
#mypage .list_tbl .status     { width: 4em;}
#mypage .list_tbl .edit_btn   { width: 2.5em;}

#mypage .quest_summary_user{
	border:3px double #F44336;
}
#mypage .quest_summary_user h3{
	background:#F44336;
}
#mypage .quest_summary_user .list_tbl{
	background:#FFFFFF;
}
#mypage .quest_summary_user .quest_limit{
	width:130px;
}
#mypage .quest_summary_user td.quest_limit i{
	font-size:12px;
	font-style:normal;
}
#mypage .quest_summary_user .is_remind .quest_limit{
	background:#FFFF00;
}






/* history */
#history .search_area .btn {
    font-size: 14px;
    padding: 3px;
    width: 80px;
    height: 26px;
    line-height: 1;
}
#history .list_block {
    border: 1px solid #999;
    padding: 5px 10px;
    margin-top: 10px;
    display: block;
    color: inherit;
    text-decoration:  none;
    box-sizing: border-box;
    position: relative;
}

#history .list_block .line{
    position: relative;
    margin-top: 3px;
}
#history .list_block .line.second h4{
    margin-right: 300px;
}
#history .list_block .line.second .shop_name{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 290px;
    text-align: right;
}
#history .list_block .line.third .order_status {
    border: 2px solid #000;
    padding: 3px 5px;
    display: inline-block;
    font-size: 12px;
}
#history .list_block .line.third .print_num {
    position: absolute;
    right: 50px;
    bottom: 0;
}
#history .list_block .line.third .link {
    position: absolute;
    right: 0;
    bottom: 0;
}
#history .list_block.status0, 
#history .list_block.status1,
#history .list_block.status2{
    background: #FFF;
}
#history .list_block.status3{
    background: #CCC;;
}
#history .list_block.status-1{
    /*background: rgba(255,238,170,0.6);*/
    /*background: #FFEEAA;*/
    background: #EEE;
}
#history .list_block.status-2{
    background: #AAA;
}
#history .list_block.status0 .order_status { background: #FFCCCC; }
#history .list_block.status1 .order_status { background: #FFCCCC; }
#history .list_block.status2 .order_status { background: #CCFFCF; }
#history .list_block.status3 .order_status { background: #FFF; }
#history .list_block.status-1 .order_status { background: #9EEDFF; }
#history .list_block.status-2 .order_status { background: #8F6CA3; }
#history .list_block:hover {
    border: 1px solid  #021F4D;
}

#history .list_block .quest_answer span{

    padding: 3px 5px;
    display: inline-block;
    font-size: 12px;
	font-weight:bold;
	vertical-align:middle;
}
#history .list_block .quest_answer span i{
	font-style:normal;
	font-size:10px;
}
#history .list_block .quest_answer .posted{
	border:none;
	color:#006400;
}
#history .list_block .quest_answer .unposted{
	color:#F44336;
	border:3px double #F44336;
}










#history .paging {
    position: relative;
    text-align: right;
    height: 25px;
}

#history .paging.top {
    margin-top:20px;
}
#history .paging.bottom {
    margin-top:5px;
}
#history .paging a{
    margin-right: 5px;
}

/* shop_list */
#shop_list .list_tbl .shop_id   { width: 50px;}
#shop_list .list_tbl .shop_name { width: 160px;}
#shop_list .list_tbl .shop_tel  { width: 110px;}
#shop_list .list_tbl .main_staff{ width: 100px;}
#shop_list .list_tbl .shop_address{ width: 220px;}
#shop_list .list_tbl .shop_holiday { width: 100px;}
#shop_list .list_tbl .edit_btn  { width: 80px;}

/* shop_edit */
#shop_edit .edit_area .memo,
#user_edit .edit_area .memo {
    margin-top: 10px;
}
#shop_edit .edit_area .memo .th,
#user_edit .edit_area .memo {
    font-weight:bold;
    margin-bottom: 5px;
}
#shop_edit .edit_area .memo textarea,
#user_edit .edit_area .memo textarea {
    width: 640px;
    height: 100px;
    padding: 5px;
    font-weight: normal;
}
#shop_edit .edit_tbl {
    width: 81%;
}
#shop_edit .edit_tbl th, 
#user_edit .edit_tbl th {
    width: 12.5em;
}

/* dist_list */
#dist_list .list_tbl .shop_id{
    width: 45px;
}
#dist_list .list_tbl .shop_name{
    width: 200px;
}
#dist_list .list_tbl .shop_tel{
    width: 130px;
}
#dist_list .list_tbl .main_staff{
    width: 130px;
}
#dist_list .list_tbl .shop_address{
    width: 350px;
}
    
#dist_list .list_tbl .edit_btn{
    width: 80px;
}
#dist_edit .edit_tbl th {
    width: 12em;
}

/* user_list */
#user_list .search_area,
#shop_list .search_area {
    margin: 10px 0;
}
#user_list .search_area #searchBtn,
#shop_list .search_area #searchBtn{
    width: 80px;
}

#user_list .list_tbl .user_id{
    width: 100px;
}
#user_list .list_tbl .user_group{
    width: 14em;
}
#user_list .list_tbl .edit_btn{
    width: 6em;
}

/* order */

.order h2{
    /* border: 1px solid #999; */
    padding: 5px;
    background: #021F4D;
    color: #FFF;
}
.order h3{
    font-size: 1.2em;
    margin-top: 20px;
}
.order h4{
    margin-top: 5px;
}
.order h4 span{
    font-weight: normal;
}
.order_tbl {
    width: 100%;
}
.order_tbl th, .order_tbl td{
    padding: 5px 10px;
    position: relative;
    line-height: 1.6;
    border: 1px solid #999;
}
.order_tbl td{
    
}
.order_tbl th {
    background-color: #3F63A8;
    color: white;
    position: inherit;
}
.order_tbl textarea{
    width: 960px;
    resize: vertical;
    padding: 5px;
}
.order_tbl .chirashi_type {
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    width: 230px;
    height: 230px;
}
.order_tbl .chirashi_type img{
	border:1px solid #CCCCCC;
}
.order_tbl .chirashi_type.parts_a {
    height: 180px;
}
.order_tbl .chirashi_type.parts_i {
    width: 310px;
    height: 110px;
}
.order_tbl .chirashi_type.parts_u {
    width: 310px;
    height: 160px;
}
.order_tbl .chirashi_type.disabled, 
.order_tbl .other.disabled{
    opacity: 0.6;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -khtml-opacity: 0.6;              /* Safari 1.x */
}
.order_tbl .chirashi_type.disabled span.batsu,
.order_tbl .other.disabled span.batsu,
.order_tbl input[type="radio"] {
    display: inline;
    color: #FF0000;
}
.order_tbl .chirashi_type span.batsu,
.order_tbl .other span.batsu,
.order_tbl input[type="radio"].disabled{
    display:none;
}

.order_tbl .chirashi_type label {
    display: block;
}
.order_tbl label.selected {
    background: #FFFFCC;
}
.order_tbl .disabled label.selected {
    background: inherit;
}
.order_tbl.delivery th {
    width: 16%;
    text-align: left;
}
.order_tbl.delivery td {
    width: 34%;
}
.order_tbl input.large {
    width: 700px;
}
.order_tbl input.min {
    width: 90px;
    margin-right: 5px;
}
.order_tbl input.tel {
    width: 70px;
}
.order_tbl .select_date {
    position: relative;
}
.order_tbl .select_date img{
    position: absolute;
    vertical-align: top;
    top: -6px;
    right: 0px;
}
.order_tbl input.datepicker{
    width: 260px;
    font-size: 1.2em;
    padding: 2px 4px;
    line-height: 26px;
}
.order_tbl input {
    width: 300px;
    padding: 3px;
    line-height: 1.55;
}
.order_tbl input[type="radio"],
.order_tbl input[type="checkbox"] {
    width: auto;
}
.order_tbl.shop_top td{
    width: 35%;
}
.order_tbl.shop_top th,
.order_tbl.chirashi_top th{
    width: 9em;
    text-align: left;
}
.order_tbl.chirashi_date th {
    width: 33%;
    background-color: #021F4D;
}

.order_tbl th.double_line {
    font-size: 0.8em;
    line-height: 1.2em;
}
.order_tbl.kachigumi {
    margin-top: 10px;
}
.order_tbl.kachigumi th{
    text-align: left;
    width: 50%;
}
.order_tbl.kantan th{
    text-align: left;
    position: relative;
}
.order_parts_kantan .order_tbl {
    table-layout: fixed;
}
.order_parts_kantan .order_tbl img{
	border:1px solid #CCCCCC;
}
.order_parts_kantan .order_tbl.kantan.tbl_error{
    border: 2px solid #FF0000;
}
.order_parts_kantan .order_tbl.kantan.tbl_error td{
    background: #F6D1D1;
}
.order_parts_kantan .order_tbl.kantan .kantan_backparts td.tbl_error {
    background: #F6D1D1;
    border: 2px solid #FF0000;
}

.order_tbl.kantan .kantan_back_group th{
    background-color: #1C498B;
    border: 1px solid #1C498B;
    border-bottom: 1px solid #999;
    /* cursor: pointer; */
    /* background-color: #FFF;
    color: inherit; */
}
.order_tbl.kantan .kantan_back_group th label.selected{
    background: inherit;
}
.order_tbl.kantan .kantan_back_group th input[type="radio"]{
    margin-right: 5px;
}
.order_tbl.kantan.back {
    margin-top: 10px;
}

.order_tbl td.parts_td {
    width: 33%;
}
.order_tbl td.parts_td .parts_wrap{
    overflow: hidden;
}
.order_tbl td.parts_td a {
    max-width: 100%;
}
.order_tbl td img{
    max-width: 100%;
}

.order_tbl td.parts_td img {
    max-width: 100%;
}

.order .total_print_num {
    width: 60%;
    margin-left: 40%;
    margin-top: 30px;
    border-bottom: 2px solid #333;
    text-align: right;
    position: relative;
}
.order .total_print_num span.text{
    position: absolute;
    left: 0;
    top: 7px;
}
.order .total_print_num span.num{
    font-size: 1.5em;
}
.order .edit_btn {
    text-align: center;
    margin: 40px 0 20px;
}
.order .note_print_num {
    text-align: right;
    font-size: 1.2em;
    font-weight: bold;
}
.order .title_wrap {
    overflow: hidden;
    padding: 5px 0;
    margin-top: 10px;
}
.order .title_wrap h4 {
    float: left;
}
.order .deli_btn {
    position: relative;
    left: 7.5em;
}
.order .deli_btn .btn{
    display: inline-block;
    font-size: 12px;
    width: 80px;
    height: 16px;
}
.order_accept_btn {
    width: 450px;
}
#fancybox-wrap {
    padding: 0 !important;
}
.ui-datepicker-week-end.sun .ui-state-default { color: #F00; background: #FFCCCC;}
.ui-datepicker-week-end.sat .ui-state-default { color: #06F; background: #CCCCFF;}
th.ui-datepicker-week-end{ color: #06F;}
th.ui-datepicker-week-end:last-child{ color: #F00; }

ui-datepicker-days-cell-over{
    
}
#ui-datepicker-div .ui-widget-content .ui-state-hover {
    background: #AAA;
}

.order .order_parts_kantan h3 {
    background: #021F4D;
    color: #FFF;
    padding: 5px 20px;
    margin-top: 10px;
    font-size: 1.17em;
}
.edit_btn_area .btn{
    display: inline-block;
    width: 140px;
    box-sizing: border-box;
}
.edit_btn_area .btn.cancel{
    margin-right: 20px;
}

#kohana_error .message {
    padding: inherit;
    font-size: inherit;
    border: inherit;
    border-radius: inherit;
    background: inherit;
}
#kohana_error h1 {
    background-color: #021F4D;
}

.order.form_townmail .order_tbl.chirashi_date {
    width: 66%;
}
.order.form_townmail .order_tbl .chirashi_type {
    width: auto;
    margin-right: 20px;
}
.order_tbl .chirashi_type.size_T{
    max-width: 210px !important;
}
.order.form_townmail .order_tbl.kantan.back {
    margin-top: 0;
}

.fold_help {
    background-image: url('../img/info/icon_question_alt.png');
    background-size: 16px;
    width: 16px; height:16px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}